.font207249{ font-size: 9pt ;}
.fontstyle207249{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

/* 以下样式不用修改 开始*/
    /* 默认ul 无需修改 */
    .nav_menustyle_1_1 ul
    {
        list-style-type:none;
        padding:0px; 
        margin:0px;}
    /* 默认li 无需修改 */
    .nav_menustyle_1_1 li
    {
        float:left;
        text-align:center;
        position:relative;}
    /* 2级以上 li 无需修改 */
    .nav_menustyle_1_1 ul li ul li
    {
        float:none;
        z-index:100;
        border-bottom: 1px solid #d1fd95;}
    /* 3级以上默认ul 无需修改 */
    .nav_menustyle_1_1 ul li ul li ul
    {
        left:100%;
        top:0px;}
    /* IE6下的table样式 无需修改 */
    .nav_menustyle_1_1 table 
    {
        position:absolute; 
        left:0px;
        border-collapse:collapse; 
        border-spacing:0; 
        z-index:100;}   
    .nav_menustyle_1_1 table table
    {
        top:0px;}
    .nav_menustyle_1_1 td 
    {
        padding: 0;}   
    /* 共6级导航子菜单打开关闭控制 无需修改 */
    .nav_menustyle_1_1 li ul,
    .nav_menustyle_1_1 li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul li ul
    {
        display:none;}
    .nav_menustyle_1_1 li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li ul
    {
        visibility:hidden;}
    .nav_menustyle_1_1 li a:hover ul,
    .nav_menustyle_1_1 li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul    
    {
        display:block;
        position:absolute;}
    .nav_menustyle_1_1 li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li a:hover ul
    {
        visibility:visible;}
    /* 默认a属性 无需修改 */
    .nav_menustyle_1_1 a
    {
        display:block;
        text-decoration:none;
        white-space:nowrap;}
/* 以上样式不用修改 结束*/
/* 默认链接样式 可以修改默认的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 a
{}
/* 默认hover链接样式 可以设置默认的鼠标移上样式 */
.nav_menustyle_1_1 a:hover
{
    color:#fff;}
/* IE6兼容性代码，在IE6下起效， 必须根据菜单高宽进行设定 */
.nav_menustyle_1_1 table 
{}   
.nav_menustyle_1_1 table table
{}   
/* 2级以上链接样式 可以修改2级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 ul li ul li a
{}
/* 2级以上hover链接样式 可以修改2级以上菜单的鼠标移上样式*/
.nav_menustyle_1_1 ul li ul li a:hover
{}
/* 3级以上链接样式 可以修改3级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 ul li ul li ul li a
{}
/* 3级以上hover链接样式 可以修改3级以上菜单的鼠标移上样式*/
.nav_menustyle_1_1 ul li ul li ul li a:hover
{}

.flexslider {
    /*margin: 0px auto;*/
    position: relative;
    width: 100%;
    height: 460px;
    overflow: hidden;
    zoom: 1;}

.flexslider .slides li {
    width: 100%;
    height: 100%;}

.flex-direction-nav a {
    width: 70px;
    height: 70px;
    line-height: 99em;
    overflow: hidden;
    margin: -35px 0 0;
    display: block;
    background: url(images/ad_ctr.png) no-repeat;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .3s ease;
    border-radius: 35px;}

.flex-direction-nav .flex-next {
    background-position: 0 -70px;
    right: 0;}

.flex-direction-nav .flex-prev {
    left: 0;}

.flexslider:hover .flex-next {
    opacity: 0.8;
    filter: alpha(opacity=25);}

.flexslider:hover .flex-prev {
    opacity: 0.8;
    filter: alpha(opacity=25);}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1;
    filter: alpha(opacity=50);}

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 10px;
    text-align: center;}

.flex-control-nav li {
    margin: 0px 2px;
    display: inline-block;
    zoom: 1;
    *display: inline;}

.flex-control-paging li a {
    background: url(images/dot.png) no-repeat 0 -16px;
    display: block;
    height: 16px;
    overflow: hidden;
    text-indent: -99em;
    width: 16px;
    cursor: pointer;}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
    background-position: 0 0;}

.flexslider .slides a img {
    width: 100%;
    height: 460px;
    display: block;}


.titlestyle207243{ font-size: 14px; text-decoration: none; color: #222222; line-height: 220%; font--weight: bold ;}
.summarystyle207243{ font-size: 9pt; color: #666; line-height: 150% ;}

